/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/

a.contact-email {
    font-size: 15px;
}
#wrap_all {
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2); }
.aelement_half {
    width: 49.5%;
    float: left;
    clear: both;
    margin-left: 0;
}
.container_wrap {
  border: none; }

.logo img {
  padding: 10px; }

.phone-info {
  font-size: 18px; }
  @media only screen and (min-width: 767px) {
    .phone-info {
      margin-left: 15px; } }
  .phone-info a {
    color: #1F73B3 !important; }
  .phone-info .call-now {
    font-size: 16px;
    color: #aaaaaa !important; }

ul.multicolumn {
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px; }

h4 {
  font-weight: 300;
  margin-top: 18px;
  margin-bottom: 10px; }

.caption_bottom .slideshow_caption .slideshow_inner_caption {
  padding: 0; }

.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
  background: rgba(0, 158, 255, 0.6); }

.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
  padding: 20px; }
.wph-modal .wph-modal--content header {
  background: transparent none repeat scroll 0 0;
  float: right !important;
  margin: 0 !important;
  right: 10px !important;
  top: 7px !important;
}
.wph-modal .wph-modal--close a{
  font-size: 16px !important;
}
  @media only screen and (max-width: 767px) {
    .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
      padding: 10px; } }

h2.avia-caption-title {
  display: inline-block;
  width: 35%;
  padding-right: 20px;
  text-align: right;
  text-transform: none !important;
  font-size: 28px; }
  @media only screen and (max-width: 959px) {
    h2.avia-caption-title {
      font-size: 24px; } }
  @media only screen and (max-width: 767px) {
    h2.avia-caption-title {
      font-size: 16px;
      width: 100%;
      text-align: center; } }

.responsive #top .slideshow_caption h2 {
  font-size: 24px ; }
  @media only screen and (max-width: 767px) {
    .responsive #top .slideshow_caption h2 {
      font-size: 14px !important; } }

.avia-caption-content {
  display: inline-block;
  width: 65%;
  padding-left: 20px;
  font-size: 18px; }
  @media only screen and (max-width: 767px) {
    .avia-caption-content {
      display: none; } }

.avia-slideshow-dots {
  display: none; }

.desk-rev a {
    display: block;
    background: #69c7f0;
    padding: 12px;
    font-size: 19px;
    width: 164px;
    text-align: center;
    color: #fff;
}

.desk-rev {
    position: fixed;
    top: 360px;
    right: 5px;
    background: #247cbb;
}
h2 {
    font-size: 20px;
    font-weight: 300;
    text-transform: capitalize !important;
}
.single-ug-image-item {margin-top: 3% !important;margin-bottom: 0% !important;}
.page-id-120 .avia-caption-content {
  display: block !important;
  float: left !important;
  padding: 0 !important;
  width: 100% !important;
}
.page-id-120 .avia-caption-content p {
  padding: 3% 0 !important;
  text-align: center !important;
  width: 100% !important;
}
.page-id-120 .avia-caption.av-slideshow-caption.active-slide {
  bottom: 0 !important;
  float: left !important;
  left: 0 !important;
  width: 100% !important;
  padding: 0px !important;
}

@media only screen and (max-width:767px){
 .page-id-120 .avia-caption-content {
   font-size:12px !important;
   line-height: 15px !important;
 }
}
